import { z } from "zod";


export const StandingFormValidation = z.object({
    clubId: z.string(),
    seasonId: z.string(),
    gp: z.string(),
    gd: z.string(),
    pts: z.string(),
    status: z.string()
});


